# Generated by Django 3.1.2 on 2020-10-17 01:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='person',
            old_name='name',
            new_name='uji',
        ),
        migrations.AddField(
            model_name='person',
            name='makan',
            field=models.CharField(default='none', max_length=1000),
        ),
    ]
